.v1507_Cmn_Cnt_ver01 h1.v1507_tit_Type01.payment01 {
	margin: 0 0 6px 0;
}
.v1507_Cmn_Cnt_ver01 .v1507_Txt_Smaller01 {
	text-align: right;
	font-size: 120%;
}
.v1507_Cmn_Cnt_ver01 .v1507_payment_lead_Txt01 {
	font-size: 160%;
	line-height: 1.83;
	margin-top: 17px;
}
.v1507_Cmn_Cnt_ver01 h2.v1507_tit_Type02.payment01 {
	margin: 30px 0 6px 0;
}
.v1507_Cmn_Cnt_ver01 h2.v1507_tit_Type02.payment02 {
	margin: 57px 0 6px 0;
}
.v1507_payment_Sec01 {
}
.v1507_payment_Sec01 .v1507_Table_Basic03 {
	margin-top: 38px;
	font-size: 100%;
}
.v1507_payment_Sec01 .v1507_Table_Basic03 thead  tr:first-child th:first-child {
	vertical-align: middle;
	padding: 7px 0;
}
.v1507_payment_Sec01 .v1507_Table_Basic03 thead  tr:last-child th {
	background: #fff;
	vertical-align: middle;
	padding: 7px 0;
}
.v1507_payment_Sec01 .v1507_Table_Basic03 th {
	font-size: 140%;
	padding: 11px 0 12px;
	font-weight: normal;
}
.v1507_payment_Sec01 .v1507_Table_Basic03 td {
	font-size: 140%;
	padding: 11px 0 12px;
}
.v1507_payment_Sec01 .v1507_Table_Basic02 {
	margin-top: 40px;
}
.v1507_payment_Sec01 .v1507_Table_Basic02 th {
	font-size: 140%;
	padding: 10px 0 9px;
	font-weight: normal;
}
.v1507_payment_Sec01 .v1507_Table_Basic02 td {
	font-size: 140%;
	padding: 10px 0 9px;
}
.v1507_payment_Sec01 .v1507_Table_Basic01 {
	margin-top: 40px;
}
.v1507_payment_Sec01 .v1507_Table_Basic01 th {
	font-size: 140%;
	padding: 10px 0 10px 20px;
	font-weight: normal;
}
.v1507_payment_Sec01 .v1507_Table_Basic01 td {
	font-size: 140%;
	padding: 10px 20px 10px 20px;
	line-height: 1.83;
}
.v1507_paymentLink01 {
	margin-top: 30px;
}
.v1507_paymentLink01 .v1507_Cmn_Link01.color_line01 li {
	margin-bottom: 5px;
}


.time-line-A01{
	width:800px
  padding:5px 0 10px;

}
  
  
.time-line-A01 dt{
 	float:left; 
	 width:30%;
	 border-bottom: 1px solid #c5c5c5; 
  padding:15px 0 15px;
	 
 }
 .time-line-A01 dd{
 	width:70%;
	padding-left:10%;
border-bottom: 1px solid #c5c5c5; 
  padding:15px 150px 15px 0; 
	 
 }
.v1507_payment_Sec01 .center{
	padding-left:5px!important;
}

@media screen and (max-width:767.98px) {
    .time-line-A01 dt {
        float: none;
        width: 100%;
        border-bottom: none;
    }

    .time-line-A01 dd {
        width: 90%;
        padding-left: 10%;
        border-bottom: 1px solid #c5c5c5;
        padding: 0px 15px 5px 15px;
    }
    
    
}